/** {
    border: 1px solid red !important
}*/
/* Nav Styling */


/* Body Styling use following colors for background elements: #6a1b9a and #d1c4e9 and these for accents #ff8ff0 #ff5722 #ffcc80 */
body {
    font-family:sans-serif;
    color: #ff5722;
    background-image: url(https://sadhost.neocities.org/images/tiles/stars3.gif);

}
.banner-container{
    text-align: center;
    border: 5px solid #d1c4e9;
    background-color: #6a1b9a;
}
.left-container{
    text-align:center;
    border: 5px solid #d1c4e9;
    background-color: #6a1b9a;
    width:250px;
    position: relative;
    left: 100px;
    top: 80px;

}
.main-container{
    text-align:center;
    border: 5px solid #d1c4e9;
    background-color: #6a1b9a;
    width:1000px;
    position: relative;
    left: 400px;
    top: 16px;
}   
.right-container{
    text-align:center;
    border: 5px solid #d1c4e9;
    background-color: #6a1b9a;
    width:250px;
    position: relative;
    left: 1450px;
    top: -16px;
}
footer{
    text-align:center;
    border: 5px solid #d1c4e9;
    background-color: #6a1b9a;
    width:1000px;
    position: relative;
    left: 400px;
}